/*** pets  ***/
ul.icospr-pets div		{ background: url(/templates/global/images/inter/icospr-pets.jpg) no-repeat; }
	ul.icospr-pets div#listitem-overview		{ background-position: 0 0; }
	ul.icospr-pets div#listitem-pettypes 		{ background-position: 0 -50px; }
	ul.icospr-pets div#listitem-usepets 		{ background-position: 0 -100px; }
	ul.icospr-pets div#listitem-meldpets		{ background-position: 0 -150px; }

.bg-pets		{ background: url(/templates/global/images/inter/bg-pets.jpg) top right no-repeat; }

/*** usepets ***/
	ul.pet-icons	{ margin: 10px 0; }
		ul.pet-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.pet-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.pet-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }
	
	.sprite-usepets		{ background: url(/templates/global/images/inter/sprite-usepets.jpg) no-repeat; }
	.sprite-usepets.petname		{ background-position: left top; height: 44px; width: 46px; }
	.sprite-usepets.peteggname	{ background-position: left bottom; height: 44px; width: 46px; }

	.sprite-essence		{ background: url(/templates/global/images/inter/essenceoflove.jpg) no-repeat; }
	.sprite-essence.love		{ background-position: left top; height: 46px; width: 46px; }

	.sprite-evopil		{ background: url(/templates/global/images/inter/evopil.jpg) no-repeat; }
	.sprite-evopil.evopil		{ background-position: left bottom; height: 44px; width: 46px; }
	.sprite-ThousandYearsGrass		{ background: url(/templates/global/images/inter/ThousandYearsGrass.jpg) no-repeat; }
	.sprite-ThousandYearsGrass.ThousandYearsGrass		{ background-position: left top; height: 44px; width: 44px; }	
	
	.sprite-petecho		{ background: url(/templates/global/images/inter/echo.jpg) no-repeat; }
	.sprite-petecho.petecho		{ background-position: left bottom; height: 44px; width: 46px; }
	.sprite-petsoul		{ background: url(/templates/global/images/inter/soul.jpg) no-repeat; }
	.sprite-petsoul.petsoul		{ background-position: left bottom; height: 44px; width: 46px; }
	.sprite-forgesoul		{ background: url(/templates/global/images/inter/forgesoul.png) no-repeat; }
	.sprite-forgesoul.forgesoul	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-petdealer		{ background: url(/templates/global/images/inter/petdealer.png) no-repeat; }
	.sprite-petdealer.petdealer	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-worldpet		{ background: url(/templates/global/images/inter/worldpet.png) no-repeat; }
	.sprite-worldpet.worldpet	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-petevo		{ background: url(/templates/global/images/inter/petevo.png) no-repeat; }
	.sprite-petevo.petevo	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-petorbrecipe		{ background: url(/templates/global/images/inter/petorbrecipe.png) no-repeat; }
	.sprite-petorbrecipe.petorbrecipe	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-affipet		{ background: url(/templates/global/images/inter/affipet.png) no-repeat; }
	.sprite-affipet.affipet	{ background-position: top center; height: 250px; width: 635px; }

/*** pvp system ***/
	.sprite-petypes		{ background: url(/templates/global/images/inter/petypes.png) no-repeat; }
	.sprite-petypes.petypes	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-petsinit		{ background: url(/templates/global/images/inter/petsinit.png) no-repeat; }
	.sprite-petsinit.petsinit	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-forgemelding		{ background: url(/templates/global/images/inter/forgemelding.png) no-repeat; }
	.sprite-forgemelding.forgemelding	{ background-position: top center; height: 374px; width: 635px; }
	
	.sprite-potential		{ background: url(/templates/global/images/inter/potential.png) no-repeat; }
	.sprite-potential.potential	{ background-position: top center; height: 358px; width: 635px; }
	.sprite-secondstep		{ background: url(/templates/global/images/inter/secondstep.png) no-repeat; }
	.sprite-secondstep.secondstep	{ background-position: top center; height: 250px; width: 635px; }

		
